body
{
  margin            :   0px;
  padding           :   0px;
  background        :   #f7aace;
}
a
{
  outline           :   none;
}
#logo
{
  margin            :   0px;
  padding           :   0px 0 0 0px;
  width             :   973px;
  float             :   left;
  height            :   107px;
  background:url(../img/colordressup_logobg.gif) repeat-x;
}
.logoimg
{
width:429px;
float:left;
margin:25px 0 0 15px;
padding:0px;
display:inline;
}
.topbanner
{
width:470px;
height:60px;
float:left;
margin:15px 0 0 15px;
padding:0px;
display:inline;background:#CCCCCC;
}

#mid
{
  width             :   973px;
  float             :   left;
  background        :   #ffedf5 url(../img/colordressup-mid.jpg) left top repeat-x;
  margin            :   0px 0 0 0px;
  padding           :   12px 0 0 0;
}
.colordress-mid
{
  background        :   url(../img/colordressup-menumid.jpg) left top repeat-x;
  float             :   left;
  width             :   715px;
  height            :   25px;
}
.colordress-mid ul
{
  margin            :   3px 0 0 0;
  padding           :   0px;
}
.colordress-mid li
{
  list-style        :   none;
  float             :   left;
  background        :   url(../img/colordressup-menubg.jpg) left top no-repeat;
  height            :   18px;
  font              :   12px Arial;
  color             :   #701a42;
  width             :   96px;
  text-align        :   center;
  padding           :   1px 8px 0 0px;
}
.colordress-mid li a
{
  text-decoration   :   none;
  color             :   #701a42;
}
.colordress-mid li:hover
{
  background        :   url(../img/colordressup-menuactivebg.jpg) left top no-repeat;
}
#active
{
  background        :   url(../img/colordressup-menuactivebg.jpg) left top no-repeat;
}


#colordress-menuleft
{
  float             :   left;
  width             :   28px;
  background        :   url(../img/colordressup-menuleft.jpg) left top no-repeat;
  height            :   25px;
}
#colordress-menuright
{
  float             :   left;
  width             :   18px;
  background        :   url(../img/colordressup-menuright.jpg) left top no-repeat;
  height            :   25px;
}
#categry
{
  margin-left       :   25px;
  display           :   inline;
  width             :   171px;
  float             :   left;
}
#categry-head
{
  width             :   973px;
  float             :   left;
  height            :   37px;
}
.catgry-menu
{
  margin            :   0px;
  padding           :   0px 0 0 7px;
  width             :   193px;
}
.catgry-menu ul
{
  margin            :   0px;
  padding           :   0px;
}
.catgry-menu li
{
  list-style        :   none;
  float             :   left;
  background        :   url(../img/colordressup-leftbg.jpg) left top no-repeat;
  height            :   30px;
  width             :   155px;
  font              :   bold 12px Arial;
  color             :   #484748;
  margin            :   0   0   0   0px;
  padding           :   4px   0   0   25px;
  display           :   inline;
  text-align        :   left;
}
.catgry-menu li a
{
  text-decoration   :   none;
  color             :   #484748;
}
.color-dressupbg
{
  background        :   url(../img/colordressup-imgbg.png) left top no-repeat;
  height            :   188px;
  width             :   179px;
  position          :   relative;
}
.colordressup-innerbg
{
  position          :   absolute;
  top               :   167px;
  background        :   url(../img/colordressup-innerbg.png) left top no-repeat;
  width             :   176px;
  height            :   24px;
  font              :   bold 14px Arial;
  color             :   #ffffff;
  margin            :   0   0   0   1px;
  padding           :   5px 0 0 5px;
  display           :   inline;
}
.colordressup-innerbg a
{
  text-decoration   :   none;
  color             :   #ffffff;
}
.colordressup-innerbgside
{
  position          :   absolute;
  bottom            :   0px;
  background        :   url(../img/colordressup-sideinnerbg.png) left top no-repeat;
  width             :   148px;
  height            :   23px;
  font              :   bold 14px Arial;
  color             :   #ffffff;
  margin            :   0   0   0   2px;
  padding           :   3px 0 0 10px;
  display           :   inline;

}
.colordressup-innerbgside a
{
  text-decoration   :   none;
  color             :   #ffffff;
}
.colordressup-innerbgleft
{
  position          :   absolute;
  bottom            :   0px;
  background        :   url(../img/colordressup-leftinnerbg.png) left top no-repeat;
  width             :   140px;
  height            :   21px;
  font              :   bold 14px Arial;
  color             :   #ffffff;
  margin            :   0   0   0   1px;
  padding           :   2px 0 0 10px;
  display           :   inline;
}
.colordressup-innerbgleft a
{
  text-decoration   :   none;
  color             :   #ffffff;
}
.colordressup-right
{
  width             :   770px;
  float             :   left;
}
.colordressup-righthead
{
  width             :   192px;
  float             :   left;
  height            :   205px;
}
.colordressup-rightheadside
{
  width             :   177px;
  float             :   left;
  height            :   171px;
}
.colordressup-rightheadbg
{
  width             :   179px;
  float             :   left;
  border            :   2px solid #f0b1c2;
  position          :   absolute;
  height            :   197px;
}
.colordressup-rightheadbgside
{
  width             :   163px;
  float             :   left;
  border            :   2px solid #f0b1c2;
  position          :   absolute;
  height            :   171px;
}
.colordressup-rightheadbgleft
{
  width             :   140px;
  float             :   left;
  border            :   2px solid #f0b1c2;
  position          :   absolute;
}
.colordressup-rightbg
{
  position          :   absolute;
  top               :   0px;
  background        :   url(../img/colordressup-imgbg.png) left top no-repeat;
  width             :   179px;
  height            :   197px;
}
.colordressup-rightbgside
{
  position          :   absolute;
  top               :   0px;
  background        :   url(../img/colordressup-sideimgbg.png) left top no-repeat;
  width             :   163px;
  height            :   171px;
}
.colordressup-rightbgleft
{
  position          :   absolute;
  top               :   0px;
  background        :   url(../img/colordressup-leftimgbg.png) left top no-repeat;
  width             :   140px;
  height            :   147px;
}
.menu-list
{
  margin            :   0px;
  padding           :   0px;
  font              :   14px Arial;
  color             :   #a23755;
}
.menu-list a
{
  text-decoration   :   none;
  color             :   #a23755;
  width             :   46px;
  float             :   left;
}
.menulist
{
  margin            :   0px;
  padding           :   0px;
}
.menulist ul
{
  margin            :   0px;
  padding           :   0px;
}
.menulist li
{
  list-style        :   none;
  float             :   left;
  font              :   14px Arial;
  color             :   #0073a5;
  padding           :   0   10px   0   0px;
}
.menulist li a
{
  text-decoration   :   underline;
  color             :   #0073a5;
}
.menulist li a:hover
{
  text-decoration   :   underline;
  color             :   #a23755;
}
#menulist-active a
{
 text-decoration    :   underline;
  color             :   #a23755;
}
.leftimg
{
  margin-left       :   10px;
  height            :   215px;
  width             :   159px;
}
.lefthead
{
  width             :   200px;
  float             :   left;
  margin-top        :   10px;
}
#color-head
{
  margin            :   0px;
  padding           :   10px 0 0 32px;
  font              :   bold 20px Arial;
  color             :   #787878;
  background        :   #dedede;
  width             :   941px;
  float             :   left;
  height            :   30px;
}
.colr-head p
{
  margin            :   10px 0 0 32px;
  padding           :   0px;
  width             :   928px;
  text-align        :   justify;
  font              :   12px Arial;
  color             :   #787878;
  float             :   left;
  display           :   inline;
}
.footer
{
  margin            :   0px 0 0 10px;;
  padding           :   0px;
  text-align        :  center;
}
.footer ul
{
  margin            :   0px;
  padding           :   0px;
}
.footer li
{
  list-style        :   none;
  float             :   left;
  font              :   bold 12px Arial;
  color             :   #ffffff;
  padding           :   14px 25px 0 0px;
}
.footer li a
{
  text-decoration   :   none;
  color             :   #ffffff;
}
#footer
{
  width             :   973px;
  float             :   left;
  margin-top        :   0px;
  background        :   #de7aa9;
  text-align        :  center;
}
.colordressup
{
  width             :   973px;
  float             :   left;
}
#color-side
{
  width             :   648px;
  float             :   left;
  margin-top        :   20px;
}
#colordressup-left
{
  width             :   58px;
  float             :   left;
}
#main-drerssup
{
  width             :   770px;
  float             :   left;
  margin-top        :   42px;
  height            :   226px;
}
.color-arrow
{
  width             :   30px;
  float             :   left;
  margin-top        :   2px;
}
.color-page
{
  margin-left       :   281px;
  display           :   inline;
  float             :   left;
  width             :   489px;
  height            :   20px;
}
.color-dressupleft
{
  width             :   200px;
  float             :   left;
}
#topgames
{
  float             :   left;
  width             :   768px;
}
.main
{
  width             :   973px;
  float             :   left;
}
#main
{
  width             :   100%;
}
.ads
{
  width             :   125px;
  float             :   left;
  margin-top        :   5px;
  margin-bottom     :   10px;
}
.ads1
{
  width             :   100px;
  float             :   left;
}
.game-bg
{
  width             :   630px;
  height            :   510px;
  float				:	left;
}
.game-head
{
  margin            :   0px;
  padding           :   0px;
  font              :   bold 17px Arial;
  color             :   #ffffff;
  width             :   745px;
  height            :   30px;
  text-align        :   left;
}
.game-score
{
  font              :   bold 12px Arial;
  color             :   #404040;
  width             :   621px;
  float             :   left;
}
.game-score a
{
  text-decoration   :   none;
  color             :   #404040;
}
#game-head
{
  width             :   765px;
  float             :   left;
  padding-bottom	:   10px;
  background        :   #f7aace;
}
#gmaed-head
{
  width             :   630px;
  float             :   left;
  margin-left       :   5px;
  margin-top        :   20px;
  display           :   inline;
  text-align        :   center; 
}
#games-bd
{
  width             :   621px;
  float             :   left;
  padding-top       :   5px;
}
#games-face
{
  float             :   right;
  margin-right      :   20px;
}
#game-innerbg
{
  margin-top        :   5px;
  width             :   745px;
  float             :   left;
  background        :   #ffffff;
}
#game-high
{
  height            :   30px;
  margin-left       :   10px;
  width             :   102px;
  float             :   left;
  padding-top       :   5px;
}
#game-add
{
  height            :   30px;
  margin-left       :   10px;
  width             :   102px;
  float             :   left;
  padding-top       :   5px;
}
.game-banbg
{
  width             :   765px;
  float             :   left;
  margin-top        :   10px;
  background        :   #f7aace;
}
.game-headban
{
  margin            :   10px 10px 10px 10px;
  width             :   745px;
  background        :   #ffffff;
}
.game-headbant
{
  margin            :   10px 10px 10px 10px;
  width             :   485px;
  background        :   #ffffff;
}
#game-cont
{
  width             :   505px;
  float             :   left;
}
#game-adds
{
  width             :   260px;
  float             :   left;
  margin-top        :   10px;
}
.game-deshead
{
 padding            :   10px 0px 10px 10px;
 font               :   bold 14px Arial;
 color              :   #404040;
}
.game-despage p
{
  margin            :   0px 0 0 10px;
  padding           :   0px 0 10px 0;
  font              :   12px Arial;
  color             :   #404040;
  text-align        :   justify;
  line-height       :   20px;
  width             :   700px;
}
.game-despaget p
{
  margin            :   0px 0 0 10px;
  padding           :   0px 0 10px 0;
  font              :   12px Arial;
  color             :   #404040;
  text-align        :   justify;
  line-height       :   20px;
  width             :   460px;
}

/*********************** Right face **************/
.wireframemenu
{
  border-bottom-width :   0;
  width: 29px;
  height:96px;
  position: absolute;
  float:left;
  background:#be1f79 url(../img/right-bg.jpg) no-repeat;
  padding-top:7px;
}
.wireframemenu ul{
padding: 0;
margin: 0;
list-style-type: none;
}

.wireframemenu a{
text-decoration: none;
}

.wireframemenu a:visited{
color: #595959;
}

/* page  Link Links*/

.link_n2 {font:11px tohoma, Arial, Helvetica, sans-serif; 
		 color:#a22e0b;
		 padding: 2px 2px 2px 5px;
		 cursor:pointer;
		 float:left;
		 }
		 
.link_n2:hover{
		 color:#a22e0b;
		 text-decoration:none;
		 }

.link_n1 {font:11px Verdana; 
		 color:#a22e0b;
		 padding: 0px 2px 0px 5px;
		 }
		 
.link_n1:hover{
		 color:#a22e0b;
		 text-decoration:none;
		 
		 }
		 
.link_n3 {font:Verdana, Arial, Helvetica, sans-serif; 
		 color:#a22e0b;
		 text-decoration:underline;
		 font-size:10px;
		 padding: 0px 2px 0px 3px;
		 cursor:pointer;
		 letter-spacing:0.3pt;
		 float:left;
		 }
		 
.link_n3:hover{
		 color:#a22e0b;
		 text-decoration:underline;
		 cursor:pointer;
		 }

.link_n4 {font:tohoma, Arial, Helvetica, sans-serif; 
		 color:#ffFFFF;
		 text-decoration:none;
		 font-weight:bold;
		 font-size:12px;
		 margin:5px 0px;
		 vertical-align:middle;
		 padding: 0px 2px 0px 3px;
		 cursor:pointer;
		 letter-spacing:0.3pt;
		 }
		 
.link_n4:hover{font:tohoma, Arial, Helvetica, sans-serif; 
		 color:#000000;
		 text-decoration:none;
		 font-size:12px;
 		 font-weight:bold;
		 height:26px;
		 padding: 0px 2px 0px 3px;
		 cursor:pointer;
		 letter-spacing:0.3pt;
		 }

.link_n5 {font:tohoma, Arial, Helvetica, sans-serif; 
		 color:#a23755;
		 font-size:11px;
		 cursor:pointer;
		 }

.link_n5 a {
		 color:#a23755;
		 text-decoration:none;
		 padding: 2px;
		 cursor:pointer;
		 border:1px solid #9900CC;
		 margin:0 2px;
		 display:inline;
		 }
		 
.link_n5 a:hover{font:tohoma, Arial, Helvetica, sans-serif; 
		 color:#000000;
		 text-decoration:none;
		 font-size:11px;
		 cursor:pointer;
		 }
.link_n5 a.active
{
background:#000;
color:#fff;
}		 
/* Page Link end*/

.playgamebanner1
{
margin:10px 30px;
display:inline; 
float:left;
width:300px;
}
.game-headban1
{
  margin            :   10px 10px 10px 10px;
  width             :   740px;
  background        :   #ffffff;
  float:left;
}

.gamelisting
{
	float:left;
	width:117px;
	position:relative;
	margin:0 1px 5px 5px;
	display:inline;
	
}
.gamelisting img{
	border:1px solid #757575;
	z-index:0px;
	float:left;
}

.gameName{
	width:117px;
	background:url(../images/colordressup-imgbg.png) center bottom no-repeat;
	height:23px;
	position:absolute;
	z-index:5px;
	top:101px;
	left:1px;
	font:bold 12px Arial;
	color:#FFFFFF;
	float:left;
	text-align:center;
}

#highscore-head
{
  width           :   765px;
  float           :   left;
  background      :   #f7aace;
}
#highscore
{
	float		:	left; 
	background	:	#fff; 
	width		:	720px; 
	margin		:	10px;
	padding		:	5px;
	font-family	:	Arial, Helvetica, sans-serif
}
#highscore h3
{
	color		:	#FF0066;
	font-size	:	16px;
	font-weight	:	bold;
	padding		:	0px;
	margin		:	0px;
	
}
#highscore p
{
	margin		:	0px;
	padding		:	0px;
	font-size	:	12px;
	line-height	:	18px;
}
.highscoretable
{
width:700px;
float:left;
margin:0px;
padding:0px;
margin-top:10px;
}
.hightablehead
{
background:#bd4781;
height:35px;
width:700px;
color:white;
font-size:12px;
font-variant:normal;
float:left;
}
.hightablecontent
{
background:#f9d1e4;
height:35px;
width:700px;
color:black;
font-size:12px;
font-variant:normal;
float:left;
margin-bottom:1px;
}
.highrank
{
width:40px;
float:left;
line-height:35px;
padding-left:10px;
}
.highplayer
{
width:200px;
float:left;
line-height:35px;
padding-left:10px;
}
.highplayercountry
{
width:50px;
float:left;
line-height:35px;
padding-left:10px;
}
.highplayerscore
{
width:60px;
float:left;
line-height:35px;
padding-left:10px;
}
.highplayerdate
{
width:250px;
float:left;
line-height:35px;
padding-left:10px;
}
.countryimg
{
padding-top:10px;
}

/*contact  us start */

.contactinfo
{
width:690px;
float:left;
margin:0px;
padding:10px;
margin-top:10px;
border:1px solid #cfcfcf;
}
.contacttext
{
width:680px;
float:left;
margin-bottom:5px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
padding:5px 0px;
border:1px solid #ededed;
}
.contacttextcontent
{
width:150px;
float:left;
line-height:20px;
margin-left:10px;
}
.contacttextcontentbox
{
float:left;
width:250px;
line-height:25px;
color:#ff0000;
}
.contacttextcontentbox input
{
width:245px;
border:1px solid #cfcfcf;
color:#5f5e5e;
}
.contacttextcontentbox textarea
{
width:245px;
border:1px solid #cfcfcf;
color:#5f5e5e;
height:75px;
}
/* Contact Us End*/